/*----------------------------------*/
/*-----------1200px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:1200px) {
		body.loadedGal #galleria,
	body.loadedGal .galleria-container {
		height: auto !important;
		margin: 0 auto;
    	width: 95% !important;
	}
	body.loadedGal #galleria * {
		overflow: auto !important;
	}
	
	body.loadedGal .galleria-carousel .galleria-thumbnails-list {
		margin: 0 !important;
	}
	body.loadedGal .galleria-thumb-nav-right,
	body.loadedGal .galleria-thumb-nav-left {
		display: none !important;
	}
	
	
	body.loadedGal .galleria-stage {
		display: none;
	}
	
	body.loadedGal .galleria-thumbnails-container {
	    bottom: 0;
	    height: auto;
	    left: 0;
	    position: relative;
	    right: 0;
	    z-index: 2;
	}
	
	body.loadedGal .galleria-thumbnails {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
		left: 0 !important;
	}
	
	body.loadedGal .galleria-image {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
		float: none;
		margin: 0 0 35px;
	}
	body.loadedGal .galleria-container img {
		opacity: 1 !important;
		width: auto !important;
		height: auto !important;
		max-width: 100%;
	}
}

/*----------------------------------*/
/*-----------1000px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:1000px) {

	.fadein {
	    float: right;
	    height: 307px;
	    margin-left: 40px;
	    overflow: hidden;
	    position: relative;
	    width: 220px;
	}
	
	div.thirds {
	    float: none;
	    margin-left: 0;
	    width: auto;
	}

	#main {
		float: none;
		max-width: 100%;
	}
	
	#sidebar {
		display: none;
	}
	
	#portTitle {
		display: none;
	}
}


/*----------------------------------*/
/*-----------800px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:800px) {
	
	#header {
		height: auto;
		position: relative;
	}
	
	a#logo {
	    margin: 20px;
	    position: relative;
	    top: 0;
		left: 0;		
	}
	
	#navigation {
	    float: right;
	    height: 40px;
	    position: absolute;
	    right: 10px;
	    top: 30px;
	    width: auto;
	    z-index: 900;
	}

	
	#dropmenu {
		position: relative;
		padding-left: 10px;
	}
	
	#dropmenu li,
	#dropmenu li a {
		line-height: 25px;
	}
	
	#dropmenu li a {
		padding: 0 10px;
	}
	
	#content {
   		padding: 15px 15px 80px;
	}
	
	form.wpcf7-form {
	    float: none;
	    margin-right: 0;
	    max-width: 455px;
	    width: auto;
	}
	
	#backFill {
		left: 0;
		right: 0;
	}
	
	#footer {
		padding: 10px 0;
		min-height: auto;
		-webkit-text-size-adjust: none;
	}
	
	#footer p {
	    line-height: 20px;
	    margin: 0 15px;
	    text-align: center;
	}
	
	a#viewThumbs {
		display: none;
	}

}


/*----------------------------------*/
/*-----------645px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:645px) {

	a#logo img {
		max-width: 140px;
	}
	
	
	.portfolioLink {
		max-height: 60px;
	}
	.portfolioLink img {
	    height: auto;
	    max-height: 60px;
	    width: auto;
	}
}

/*----------------------------------*/
/*-----------635px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:635px) {

	#navigation {
	    height: 40px;
	    position: relative;
	    right: 0;
	    top: 0;
	    width: auto;
	    z-index: 900;
	    float: none;
	}
	
	#dropmenu li a {
		padding: 0 7px;
	}
	
	

}


/*----------------------------------*/
/*-----------500px WIDE------------*/
/*--------------------------------*/
@media screen and (max-width:500px) {

	.portfolioLink {
		max-height: 50px;
	}
	.portfolioLink img {
	    height: auto;
	    max-height: 50px;
	    width: auto;
	}
	
	body.category-projects .post,
	body.category-video .post {
	    float: none;
	    margin-bottom: 50px;
	    min-height: 0px;
	    padding: 0;
	    width: auto;
	}

	body.category .post p {
		margin-bottom: 10px;
	}
	
	.fadein {
		display:none;
	}
	
	input[type="text"],
	input[type="password"],
	textarea {
		float: none;
		display: block;
	}

}
